from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("lyric", "0003_seed_adman"),
    ]

    operations = [
        migrations.AddField(
            model_name="user",
            name="buddies",
            field=models.ManyToManyField(
                blank=True,
                related_name="added_as_buddy",
                to="lyric.user",
            ),
        ),
    ]
